

* {
	margin:0;
	padding:0;
}

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);


body {

    background: #FFFFFF url(../images/bodybg.gif) repeat;
    color: #1E1D1D;
    font-family: "Roboto", Open Sans, Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 0;



}

img {
	border:0;  max-width: 100%;
}
.clear{ display: block;  clear: both; }
p {
    margin-bottom: 20px;
    margin-top: 0;
}
a, a:visited, a {
    color: #4C3C33;
    cursor: pointer; text-decoration: none;

}
a:hover {
    text-decoration: none;
}
a img {
    border: medium none;
}
.orange{   color: #FF6600;  }

strong{  }


fieldset ,form{
	border:0;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5 {  font-family: 'Roboto', sans-serif; font-weight: normal;   }

.wrapper{ clear: both; margin: 0 auto;  padding: 0px;   width: 80%; max-width: 1024px;  background: transparent;  }
.box-35{   float: left; width: 35%; display: block;}
.box-10{   float: left; width: 10%; display: block;}
.box-15{   float: left; width: auto; display: block;  text-align: right;}
.box-30{   float: left; width: 30%; display: block;}
.box-20{   float: left; width: 20%; display: block;}
.box-25{   float: left; width: 25%; display: block;}
.box-33{   float: left; width: 33%; display: block;}
.box-40{   float: left; width: 40%; display: block;}
.box-50{   float: left; width: 50%; display: block;}
.box-60{   float: left; width: 60%; display: block;}
.box-70{   float: left; width: 70%; display: block;}
.box-75{   float: left; width: 75%; display: block;}
.box-80{   float: left; width: 80%; display: block;}
.box-100{  clear: both; width: 100%; display: block;}

.box-paddingS{  padding: 0 10px; }
.box-paddingL{  padding-left: 15px; }
.box-paddingR{  padding-right:15px; }
.box-padding {  padding: 15px; }
.box-pad-t {  padding: 15px 0px; }
.pad20{   padding-left: 20px; }

.floatleft{   float: left; }
.floatright{   float: right;  }


#header { clear: both; display: block; width: 100%;   margin: 0; padding: 0;  color: #606060;
  background: #FFFFFF;  }

#headerImage{
  clear: both; display: block; margin: 0px 0; padding: 0px 0;
}


.logo{  float: none; display: block; width: 100%; margin: 0px auto; padding: 10px 0; background: none; text-align: center; }


.user-tools{  padding: 0px 0; font-size: 14px;  display: block; clear: both; text-align: right;     }

.top-address p {
    display: inline-block;
    font-size: 23px;
    font-weight: 900;
    letter-spacing: 0.2px;
    line-height: 44px;  padding: 0; margin: 0;
}

.top-address span {
    color: #948671;
    display: inline-block;
    font: 900 13px/21px "Roboto";
    margin-top: 7px;
    padding-right: 6px;
    text-transform: uppercase;
}
.top-address .fa {
    font-size: 26px;
    padding-right: 7px;
}

.head-col {
    float: right; color: #FFFFFF; width: 55%;
    margin: 10px 0 0px 0;     position: relative;
}

.newsflash{
  background: #2F3837; color: #FFFFFF; padding: 10px; display: block; clear: both;
}


.phone{
  float: right; font-weight: bold; padding-top: 14px;  text-align: right;
}


#head {
  margin: 0; display: block;  padding: 10px 0;    width: 100%;     background: repeat scroll 0 0 #363636;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.07);
   z-index: 99999999;

}

#topnav{   float: none; width: 100%; }


.moduletable_dropdown{  font-family: "Roboto", sans-serif;      }


#head ul.menu{
 list-style: none;
 margin: 0px;
 padding: 0px; display: inline-block;
}

#head ul.menu ul {

    display: none;
}
#head ul.menu li:hover > ul {
    display: block;
}
#head ul.menu {

    list-style: none;
    position: relative;
}
#head ul.menu:after {
    clear: both;
    content: "";
    display: block;
}
#head ul.menu li {
    float: left;  list-style: none;
}
#head ul.menu li:hover {
     left: auto;
}
#head ul.menu li:hover a {

}
#head ul.menu li a {

	line-height:36px; padding: 0px 20px 0px 20px;
    color:#FFFFFF; text-align: center;  margin: 0;  text-align: center;
	font-weight:500;  text-transform:  uppercase;
	text-decoration:none; font-size: 14px; display: block;
}
#head ul.menu ul {
   width: 170px;
    position: absolute;
    top: 100%;  z-index: 999999;
     border: none; padding: 0px 8px 5px 8px;
 -moz-box-sizing: content-box;
    background: rgba(255, 255, 255, 0.9);
    border-top: 2px solid #AB2985;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
}
#head ul.menu ul li {
 border-bottom: 1px dashed #F4C6A0;
    float: none;
    position: relative;
}
#head ul.menu ul li a {

    background:   transparent;
    height: auto;  border: none;
    color: #AC2B79;  text-shadow: none; text-transform: capitalize;
    display: block;  font-weight: normal;
    font-size: 13px;  text-align: left;
    line-height: 25px;  position: relative;
    padding: 1% 0.5%;  z-index: 99999999;
}
#head ul.menu li a:hover, #head ul.menu li.active a, #head ul.menu li.current-menu-item a {
background-color: #FFFFFF; background-image: -moz-linear-gradient(center top , #DDDDDD, #F3F3F3); color: #363636;  border-radius: 6px; overflow: hidden;

}
#head ul.menu li.current-menu-item ul li a, #head ul.menu li.current-menu-parent ul li.current-menu-item a {
 color: #FFFFFF;

}
#head ul.menu ul li a:hover, #head ul.menu ul.sub-menu li.menu-item a:hover {
    color: #EABE3A; border-bottom: none;
}
#head ul.menu ul ul {
    left: 10%;
    position: absolute; background: #3DB128;
    top: 0;   width: 220px;  z-index: 9999999999;
}
#head ul.menu ul ul li{
 width: 195px;
 padding: 0;
 border-bottom: 1px dashed #364147;

}
#head ul.menu ul ul li a{
 display: block;
 padding: 0px 8px;

 line-height: 28px;
}

#head ul.menu li.current-menu-item ul li a, #head ul.menu li ul li.current-menu-item a{   background: none;   }
#head ul.menu ul li a:hover { background: none;  }







#services{
  display: block;  margin: 20px 0;    padding: 0px; background: transparent;
}

#services h4, #services h5{
  display: block; clear: both; padding: 0;  font-weight: 700; font-size: 24px; line-height: 24px;  text-transform: uppercase;
}

#services .box-33{
  float: left; width: 30%; margin: 2% 1.5%;
  padding: 0%;

   }

#services img{
  background: url("../images/img-box-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 5px solid #f2f1f1;
    border-radius: 17px;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.22);
  float: none; width: 94%; margin: 0 auto 20px auto;
  padding: 0%;  overflow: hidden;

   }

.whitebg {
    background: url("../images/bg1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.redbg {
    background: url("../images/bg2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.greybg {
    background: url("../images/bg3.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.red {
    color: #e71f30;
}
.wt {
    color: #fff;
}
.blck {
    color: #2c2c2c;
}
.gray {
    color: #888888;
}
.navy {
    color: #4254b2;
}
.blue {
    color: #0fbcf5;
}

.line{  border-bottom: 1px solid #E0E0E0; margin-bottom: 15px;  }



a.learnmore{
    background-color: #F3F3F3;
    background-image: -moz-linear-gradient(center top , #DDDDDD, #F3F3F3);
    color: #000000; border-radius: 8px;
    display: inline-block; font-size: 16px;
    padding: 10px 15px;  text-transform: uppercase;
    text-decoration: none; border: 1px solid #D0D0D0;

}
a.learnmore:hover {  background: #272727; border: 1px solid #000000; color: #FFFFFF;}

a.readmore{
     background-color: #FFC104;
    background-image: -moz-linear-gradient(center top , #FFC104, #FFB303);
    color: #FFFFFF;  font-size: 14px;
    display: inline-block;
    padding: 10px 10px; text-transform: uppercase;
    text-decoration: none; border: 1px solid #FFB303;
    border-radius: 8px; overflow: hidden;

}

a.readmore:hover {  border-radius: 8px; overflow: hidden; color: #FFFFFF; background: #000000; border: 1px solid #000000;   }



h1{ line-height: 30px; text-transform: capitalize;  font-size: 30px; font-weight: normal;
color: #615749;  padding: 5px 5px; margin: 0px 0 20px 0;
 border-bottom: 4px double #948671;
  }


h2{

color: #2c2c2c;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 16px;


      }
h3 {
    background: url("../images/border-bot.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    color: #191c1f;
    font-size: 30px;
    letter-spacing: -2px;
    line-height: 36px;
    padding-bottom: 9px;
}
h4{ color: #000000;
    font-size: 16px;
    line-height: 24px; margin-bottom: 10px;
}

#mainBody { clear: both; margin: 0px 0 15px 0; padding: 15px; background: #FFFFFF; }


#mainContent { clear: both; margin: 0px 0px;  padding: 40px 0; background:#FFFFFF;  }


#leftContent {
    float: left;
    width: 73%;
    padding: 0%;
    margin: 0px;
   }

#rightContent {
    float: right;
    width: 25%;
    padding: 0;
    margin: 0px;
   }
.simpleTabs {
    background: url("../images/img-box-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 5px solid #f2f1f1;
    border-radius: 17px;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.22);
}
ul.simpleTabsNavigation li a {font-family: 'Roboto', sans-serif;  }



.large{  padding: 0 0px;  display: block; clear: both; font-size: 16px;    }

.wrap{ padding: 0 10px;}



#featured{  display: block;  padding: 50px 0; margin: 0;}

#leftContent h3, #rightContent h3{
  color: #FFFFFF;
  font-size: 20px; line-height: 24px;
  display: block; padding: 8px 15px;
  text-transform: uppercase; margin: 0;  margin-bottom: 15px;
  text-decoration: none;  font-weight: 300;
  background: #F25F43;	}



a.readbook{
    float: left; clear: both;
    background-color: #4C3C33;
    background-image: -moz-linear-gradient(center top , #4C3C33, #382C29);
    color: #FFFFFF;
    display: inline-block;
    padding: 7px 16px;
    text-decoration: none; border: 1px solid #382C29;
    border-radius: 4px; overflow: hidden;

}
a.readbook:hover {   background-image: -moz-linear-gradient(center top , #4C3C33, #4C3C33);     }


.hr {
    background: none repeat scroll 0 0 #502C61;
    height: 4px;
    margin: 0 0 10px;
}


.blognews { display: block; padding:0 0px; 	margin:10px 0 20px 0;  }
.newspost { display: block;	padding:0 0px;}

.post-row { clear:both; margin: 0 10px 10px 0; padding: 0 0 10px 0px; display: table; width: 95%;   border-bottom: 1px dotted #CDD2E0;}
.newspost img {
  float: left; margin: 0 10px 0 0; border: 1px solid #CDD2E0; padding: 3px;
}
.newspost a {  text-decoration: none; color: #16438D; font-size: 14px; display: block; text-transform: capitalize; padding-bottom: 10px;  }
.newspost .meta { padding-top: 6px; }
.datetime, .comments{ font-size: 11px;  }




.followus{   float: right;  }
ul.icons{  	cursor: default;   		}

ul.icons li	{  	display: inline-block;   			}

ul.icons a  { display: inline-block;  width: 20px;   text-align: center; 	border: 0;  }

.icons  {  margin: 0 0 0px 0; text-align: center;  	}

.icons a  {	color: #FFFFFF;
				-moz-transition: color 0.35s ease-in-out;
				-webkit-transition: color 0.35s ease-in-out;
				-o-transition: color 0.35s ease-in-out;
				-ms-transition: color 0.35s ease-in-out;
				transition: color 0.35s ease-in-out;
			}

.icons a:hover  { 	color: #DF0284;  		}



#footer{
   clear: both; display: block;  background: #2C2C2C;
    margin: 0px;     padding: 30px 0;  color: #707070;  text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.1);    }

#bar { clear: both; display: block; width: 100%;   margin: 0; padding: 0; min-height: 50px;
  background: #E71F30;  }


.quick-contact{   background: #EDEDED;  margin: 0; padding: 10px 6px; }
#rightContent .quote h3{   background:none; color: #FFFFFF; text-align: center; display: block; margin: 0;  }
#rightContent p{ padding: 0px; margin-bottom: 5px; }


.footer-menu {
    margin: 21px 0 17px;
    overflow: hidden;
    position: relative;
}
.footer-menu  ul li {
   margin: 0;  padding: 0; display: inline-block;
    list-style: none;
}
.footer-menu  ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 900;
    line-height: 26px;
    padding: 0 10px; text-transform: uppercase;

}

.footer-menu ul li a:hover, .footer-menu ul li.current a {
    color: #E71F30;
}


.bot-address div {
    color: #e71f30;
    font-size: 23px;
    font-weight: 900;
    line-height: 23px;
    margin: 10px 0 3px;
}
.bot-address .fa {
    color: #fff;
    font-size: 24px;
    margin-right: 12px;
}
.bot-address span {
    color: #fff;
}
.bot-address a {
    color: #827664;
}
.copy{
  padding-top: 25px;
   color: #888888;
    display: inline-block;
    font-weight: 500;
    padding-bottom: 3px;
    position: relative;
    text-transform: none;
}

.copy a { color: #888888;  }
.copy a:hover { color: #e71f30;  }



#contact-form .inputbox{
-moz-box-sizing: border-box;
    border: 1px solid #CFCDCA;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14) inset;
    color: #1C1C1C;  border-radius: 3px;
    margin: 3px 0; font-size: 12px; height: 30px;
    padding: 3px 8px; color: #A0A0A0; font-style: italic;
    width: 94%;
}
#contact-form .textarea{
-moz-box-sizing: border-box;
    border: 1px solid #CFCDCA;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14) inset;
    color: #1C1C1C;  border-radius: 3px;
    margin: 3px 0; font-size: 12px;
    padding: 3px 8px; color: #A0A0A0; font-style: italic;
    width: 94%; height: 70px;
}
.contact-form{
  clear: both; display: block; padding: 10px 0;
}


#contact-form .inputbox{
-moz-box-sizing: border-box;
    border: 1px solid #CFCDCA;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14) inset;
    color: #1C1C1C;  border-radius: 3px;
    margin: 3px 0; font-size: 12px; height: 30px;
    padding: 3px 8px; color: #A0A0A0; font-style: italic;
    width: 94%;
}

.submit-btn {
    background-color: #E71F30;
    background-image: linear-gradient(to bottom, #E71F30, #F25F43);
    background-repeat: repeat-x;
    border: 1px solid #E71F30;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0 #560B00;
    color: #FFFFFF; margin: 5px 0;
    font: normal 12px/30px Georgia, Trebuchet MS,serif;
    line-height: 20px;   cursor: pointer;
    padding: 5px 20px;
    text-shadow: none;
}


.submit-btn:hover{
  background-color: #880600;
    background-image: linear-gradient(to bottom, #880600, #CD1B00);
    transition: all 0.3s ease 0s;
}
a.buy-now {
    background-color: #4485F4; border-radius: 2px;
     color: #FFFFFF; text-decoration: none;  text-transform: uppercase;
    font: normal 12px/30px Open Sans, Trebuchet MS,serif;
    height: 20px;   cursor: pointer;
    padding: 5px 20px;
    text-shadow: none;
}


a.buy-now:hover{
  background-color: #142ECD;
  transition: all 0.3s ease 0s;
}

.quote .submit-btn {
    background-color: #F35F43;
    background-image: linear-gradient(to bottom, #F35F43, #DE4A4A);
    background-repeat: repeat-x;
    border: 1px solid #F35F43;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0 #F14223;
    color: #FFFFFF;  text-transform: uppercase;
    font: normal 16px/20px Oswald, Trebuchet MS,serif;
    cursor: pointer;
    padding: 5px 20px;

}
.quote .submit-btn:hover {
    background-image: linear-gradient(to bottom, #DE4A4A, #F35F43);
}
.product-title{   }


.pretext {
    padding-bottom: 13px;
}


.socials {
    float: right;
    margin-top: 14px;
    overflow: hidden;
    position: relative;
    text-align: right;
}
.socials li {
    float: left; list-style: none;
}
.socials li + li {
    margin-left: 14px;
}
.socials li a {
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
}    width: 34px;

.social li a.fa {
    position: relative;
}
.social li a.fa:before {
    color: #ffffff;
    font: 18px/34px FontAwesome;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 34px;
}
.social li a:hover {
    background-color: #595959;
    color: #ffffff;
}
span.hrs{
  background: #DE4A4A; border: 3px double #FFFFFF; padding: 8px 15px; text-transform: uppercase;   clear: both; display: inline-block; font-weight: bold;
}



.sliderContainer { margin: 0px; padding: 0;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

 .events {
  list-style: none;
  }

.callbacks_container {

  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #CCCC99;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;  line-height: 40px;  text-transform: capitalize;
  max-width: none;
  }


.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 42%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 60px;
  width: 60px;
 background: url("../images/themes.png") no-repeat left top;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

.ban_caption{ position:absolute; width:86%; height:60px; text-align:  center; padding: 0% 7%; bottom: 0%;  z-index: 999;  background: repeat scroll 0 0 rgba(0, 0, 0, 0.7); }
.ban_caption h3{ float: left; font-size:30px; font-weight: 200; line-height: 59px;  text-transform: uppercase; color:#FFFFFF;  padding: 0px 10px 0 0; text-shadow: 1px 1px 1px #000000;  display: block;  font-family: Open Sans;  }


a.slider-more {
    float: right;
    background: #6694C7;  position: relative;
    border: 1px solid #FFFFFF; display: block;
    color: #FFFFFF;padding: 5px 20px;  margin: 14px 0px 10px 0;
    text-align: center;  font-size: 14px; font-weight: 600;  line-height: 20px;
    text-decoration: none; text-transform: uppercase;


	}

a.slider-more:hover {
    background: rgba(255, 255, 255, 0.7); color: #D1672B;
   	}

@media screen and (max-width: 600px) {

  .callbacks_nav {
    top: 47%;
    }
  }

.article {
    margin-bottom: 19px;
    overflow: hidden;
    padding-top: 8px;
    position: relative;
}
.article > div {
    background: none repeat scroll 0 0 #efefef;
    margin-bottom: 17px;
    padding: 26px 29px;
}
.article span {
    background: url("../images/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 24px;
    height: 14px;
    left: 0;
    position: absolute;
    width: 14px;
}
.article a {
    color: #e71f30;
    display: inline;
    font-size: 15px;
    font-weight: 700;
    line-height: 19px;
    margin-left: 29px;
}
.article a:hover {
    color: #2c2c2c;
}
ul.list-2 {  margin: 15px 0; padding: 0; }

ul.list-2 li {
  margin: 0; padding: 4px 0 4px 25px;  list-style: none;
    background: url("../images/marker-1.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    font-size: 14px;
    font-style: italic;
    line-height: 16px;



}
ul.list-2 li a {
    color: #272727;  padding: 0px;
}
ul.list-2 li a span {
    color: #797979;
    font-style: normal;
}
ul.list-2 li a:hover {
    text-decoration: underline;
}
ul.list-3 li {
    background: url("../images/marker-2.gif") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    font-size: 14px;
    line-height: 30px;
    padding-left: 12px;
}
ul.list-3 li a {
    color: #b1b1b1;
}
ul.list-3 li a:hover {
    text-decoration: underline;
}
ul.link:hover {
    text-decoration: underline;
}
ul.link-1 {
    background: url("../images/marker-3.gif") no-repeat scroll right 8px rgba(0, 0, 0, 0);
    display: inline-block;
    font: 12px/22px Arial,Helvetica,sans-serif;
    padding-right: 8px;
}
ul.link-1:hover {
    color: #fff;
}
.image{   margin-bottom: 15px; }

ul.disc{  margin: 0 0px 20px 40px;  padding: 0 0 0 0; display: block; clear: both; }
ul.disc li{  margin: 0 0px;  padding: 0 0 0 0; }

ul.num{  margin: 0 0px 20px 30px;  padding: 0 0 0 0; display: block; clear: both; }
ul.num li{ list-style: decimal;  margin: 0 0px;  padding: 0 0 0 0; }

ul.check{  margin: 10px 0px 10px 20px;  padding: 0 0 0 0; display: block; clear: both;  }
ul.check li{ list-style: none;  margin:0px;  padding: 0 0 3px 18px; background: url(../images/check.png) 0px 3px no-repeat;  }

ul.list {
 margin: 10px 0 10px 5px; padding: 0; list-style: none;  clear: both;
}

.pa {   padding-bottom: 10px; }

ul.list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px;  color: #808080; float: left; width: 33%;
}
ul.list li:before {
  font-family: FontAwesome;
  content: "\f00c";
  color: #808080;
  text-shadow: 1px 2px 0px rgba(0, 0, 0, 0.1);
  margin-right: 12px;
}
ul.list li a{
 color: #808080; text-decoration: none;
}


.img-right {  float: right; margin-left: 15px; max-width: 300px; }
.img-left {  float: left; margin-right: 15px; max-width: 300px; }

.ban-add {  margin: 15px 0;  display: block; }

.darkbg{ padding: 15px; margin-bottom: 20px;   background: #3F3642; color: #FFFFFF;  }
.darkbg h2{  color: #FFFFFF;  margin: 0; padding: 0; }

h5{ font-size: 24px; line-height: 28px; padding: 10px 0; }
.small {  font-size: 11px; line-height: 15px;  padding: 10px 0;}

.landingpage{  font-size: 15px; background: #FFFFFF; padding: 30px 0; }
